$categories: (
  ionic: color($colors, primary),
  angular: #AC282B,
  communication: #8E8D93,
  tooling: #FE4C52,
  services: #FD8B2D,
  design: #FED035,
  workshop: #69BB7B,
  food: #3BC7C4,
  documentation: #B16BE3,
  navigation: #6600CC,
);

@function auxiliary-categories() {
  @return map-remove($categories);
}

page-schedule {
  @each $track, $value in auxiliary-categories() {
    ion-item-sliding[track=#{$track}] ion-label {
      border-left: 2px solid $value;
      padding-left: 10px;
    }
  }
}

.title-slide {
  margin: 0;
  width: 100%;
  display: -webkit-box;
  bottom: 0;
  position: absolute;
  background-color: black;
  opacity: 0.5;
  color: white;
}

.home .swiper-pagination{
  top: 0;
  text-align: right;
}

.home .segment-home .segment-md .segment-button.activated, .segment-md .segment-button.segment-activated {
  border-color: black;
}

.home .searchbar-search-icon{
  display: none;
}

.home .searchbar-input{
  padding: 5px !important;
}

.home .label {
  margin: 0;
}

.home .segment-button.segment-activated{
  background-color: green;
}
